Piratenversammlung / Assemblée Pirate - Motion #8499

Parolenfassung zur Abstimmung vom 28. November 2021, Justiz-Initiative, Initiative sur la justice
28 September 2021 22:03 - jorgo

Status: Considered Start date: 28 September 2021
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2021.2

Description

Infos:

e https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20211128/justiz-initiative.html
¢ https://www.admin.ch/gov/fr/accueil/documentation/votations/20211128/initiative-sur-la-justice.html

Antrag:
1. Parolenfassung
2. Beschluss, ob Parole aktiv kommuniziert werden soll

Antragssteller:

Vorstand der Piratenpartei Schweiz ======

Info :
https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20211128/justiz-initiative.html
https://www.admin.ch/gov/fr/accueil/documentation/votations/20211128/initiative-sur-la-justice.html
Motion :

1. 'adoption d'un slogan

2. décision quant a la nécessité de communiquer activement le slogan.

Proposeur :
Comité du Parti Pirate Suisse

History

#1 - 28 September 2021 22:03 - jorgo

- Copied from Motion #8498: Parolenfassung zur Abstimmung vom 28. November 2021, Anderung vom 19. Mérz 2021 des Covid-19-Gesetzes,
Modification du 19 mars 2021 de la loi COVID-19 added

#2 - 28 September 2021 22:04 - jorgo

- Copied to Motion #8500: Parolenfassung zur Abstimmung vom 28. November 2021, Pflegeinitiative, Initiative sur les soins infirmiers added

#3 - 28 September 2021 22:17 - jorgo

- Copied to deleted (Motion #8500: Parolenfassung zur Abstimmung vom 28. November 2021, Pflegeinitiative, Initiative sur les soins infirmiers)

#4 - 28 September 2021 22:19 - jorgo

- Copied from deleted (Motion #8498: Parolenfassung zur Abstimmung vom 28. November 2021, Anderung vom 19. Mérz 2021 des
Covid-19-Gesetzes, Modification du 19 mars 2021 de la loi COVID-19)

#5 - 18 October 2021 09:59 - Rahel
Info :

e https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20211128/justiz-initiative.html
e https://www.admin.ch/gov/fr/accueil/documentation/votations/20211128/initiative-sur-la-justice.html

Motion :
1. I'adoption d'un slogan
2. décision quant a la nécessité de communiquer activement le slogan.

Proposeur :
Comité du Parti Pirate Suisse

#6 - 18 October 2021 16:24 - Pascal
- Description updated

#7 - 18 October 2021 20:09 - jorgo
- Status changed from New to Tabled

#8 - 18 December 2021 23:17 - jorgo

- Status changed from Tabled to Considered

Beschluss an der PV 2021.2:

e Die PPS vertritt die Parole JA zur Volksinitiative «Bestimmung der Bundesrichterinnen und Bundesrichter im Losverfahren (Justiz-Initiative)»
e Le PPS défend le mot d'ordre OUI a l'initiative populaire "Désignation des juges fédéraux par tirage au sort (initiative sur la justice)".

#9 - 18 December 2021 23:18 - jorgo
- % Done changed from 0 to 100
